## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XercesDOMWrapperParsedSource.hpp File Reference

Include dependency graph for XercesDOMWrapperParsedSource.hpp:

Go to the source code of this file.

## Compounds

- class XercesDOMWrapperParsedSource

## Defines

- #define XERCESDOMWRAPPERPARSEDSOURCE_HEADER_GUARD

## Typedefs

- typedef XERCES_CPP_NAMESPACE_QUALIFIER
  DOMDocument DOMDocument_Type

## Functions

- XALAN_DECLARE_XERCES_CLASS (DOM_Document) XALAN_DECLARE_XERCES_CLASS(DOMDocument) XALAN_CPP_NAMESPACE_BEGIN typedef XERCES_CPP_NAMESPACE_QUALIFIER DOM_Document DOM_Document_Type

## Define Documentation

#define XERCESDOMWRAPPERPARSEDSOURCE_HEADER_GUARD

## Typedef Documentation

typedef XERCES_CPP_NAMESPACE_QUALIFIER DOMDocument DOMDocument_Type

## Function Documentation

XALAN_DECLARE_XERCES_CLASS ( | DOM_Document )

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.